package com.bweb.model;

import com.alibaba.excel.annotation.ExcelProperty;

import java.math.BigDecimal;

public class ExportHighPreOrderModel {
    @ExcelProperty("预约订单号")
    private String preOrderNo;

    @ExcelProperty("支付订单号")
    private String orderNo;

    @ExcelProperty("商品名称")
    private String goodsName;

    @ExcelProperty("支付金额")
    private String payRealPrice;

    @ExcelProperty("预约时间")
    private String preTime;

    @ExcelProperty("用户姓名")
    private String preUserName;

    @ExcelProperty("用户电话")
    private String preUserPhone;

    @ExcelProperty("预约用户备注")
    private String preUserRemark;

    @ExcelProperty("到达时间")
    private BigDecimal reachTime;

    @ExcelProperty("到达地点")
    private BigDecimal reachAddress;

    public String getPreOrderNo() {
        return preOrderNo;
    }

    public void setPreOrderNo(String preOrderNo) {
        this.preOrderNo = preOrderNo;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public String getPayRealPrice() {
        return payRealPrice;
    }

    public void setPayRealPrice(String payRealPrice) {
        this.payRealPrice = payRealPrice;
    }

    public String getPreTime() {
        return preTime;
    }

    public void setPreTime(String preTime) {
        this.preTime = preTime;
    }

    public String getPreUserName() {
        return preUserName;
    }

    public void setPreUserName(String preUserName) {
        this.preUserName = preUserName;
    }

    public String getPreUserPhone() {
        return preUserPhone;
    }

    public void setPreUserPhone(String preUserPhone) {
        this.preUserPhone = preUserPhone;
    }

    public String getPreUserRemark() {
        return preUserRemark;
    }

    public void setPreUserRemark(String preUserRemark) {
        this.preUserRemark = preUserRemark;
    }

    public BigDecimal getReachTime() {
        return reachTime;
    }

    public void setReachTime(BigDecimal reachTime) {
        this.reachTime = reachTime;
    }

    public BigDecimal getReachAddress() {
        return reachAddress;
    }

    public void setReachAddress(BigDecimal reachAddress) {
        this.reachAddress = reachAddress;
    }
}
